@charset "UTF-8";


body {font-size: 14px;  font-family: arial,verdana, helvetica, sans-serif; margin: 10px; padding: 0px; background-color: #fff; }

h1 { font-family: arial,verdana, helvetica, sans-serif; font-weight: bold; font-size: 32px; border-bottom-style: solid; border-bottom-width: 0px; margin-top: 0px; 
    margin-bottom: 0px; padding-bottom: 0ex; color: #000; margin-left: 0px; }

h2 {font-size: 150%; padding-bottom: 0.5ex; color: #444; border-bottom-style: solid; border-bottom-width: 0px; margin-top: 10px; margin-left: 0px;}

h3 {font-size: 110%; padding-bottom: 0.5ex; color: #000000; margin-left: 0px;}

th.norm {background-color: #696969; color: #eeeeee; border-top: solid 0px; font-size: 14px;}

td.norm {background-color: #fff; color: #000;  border-top: 0px; font-size: 14px; text-indent: 0px;}

td.corpusitem{background-color: #F8F8F8; border-top: none;}

td.corpusitemgl1{background-color: #9999b9; border-top: none;}

td.corpusitemgl2{background-color: #CCCCDC; border-top: none;}

td.corpusitemgl3{background-color: #AAAAAA; border-top: none;}

td.corpusitemgl4{background-color: #BBBBBB; border-top: none;}

td.corpusitemgl5{background-color: #AAAAFA; border-top: none;}

td.metaitem{font-size: 12px;}

table.centeredtable{
    align-content: center;
    text-align: center;
}

td.noborder{
    border-top: none;
}

hr.persi{
    border-width: thin;
    border-bottom-style:ridge;
    border-color: cadetblue;
}

li{
    padding-top: 0px;
}

div.normfulli{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin: 0px;
    width: 100%;
    box-shadow: 3px;
}

div.normfull{
    margin: 0px;
    width: 100%;
    box-shadow: 3px;
}

div.normtext{
    margin-top: 100px;
    width:50%;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    padding-left:5px;
    padding-right: 5px;
    height: 100vh;
    overflow: scroll;
    background-color:#fff;
    border-right: 1px solid black;
}

div.refnormtext{
    margin-top: 100px;
    width:49%;
    float: left;
    height: 100vh;
    overflow: scroll;
    background-color: #fff;
    padding-left:5px;
    padding-right: 5px;
}

div.eventbox{
    margin:auto;
    margin-top: 30px;
    width:700;
    background-color: white;
    clear: both;
}

div.fixedmenu{
    position: fixed; 
    top: 0px; 
    margin: 0px;
    padding: 3px;
    width: 100%;
    overflow: hidden;
    background-color: #ddd; 
}
div.fixifoxi{
    position: fixed;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin: 0px;
    width: 100%;
    background-color: #ddd;
}

div.leftmenu{
    float: left; 
    top: 0px; 
    margin: 0px;
    padding: 3px;
    width: 100%;
    overflow: hidden;
    background-color: #ddd; 
}

div.rightmenu{
    float: left; 
    top: 0px; 
    margin: 0px;
    padding: 3px;
    width: 100%;
    overflow: hidden;
    background-color: #ddd; 
}

div.floatingnames{
    float: left;
}

div.linksdiv{
    float: right;
}

h1.titlenumber{
    margin: 40px 0 0 0;
    text-align: center;
    padding-top:20px;
    font-size:26px;
    border-style: dotted;
    border-width: 1px 0px 0px 0px;
    border-color: grey;
}
h1.titlenumber2{
    margin: 40px 0 0 0;
    text-align: center;
    padding-top:20px;
    background-color: #e0e0e0;
    font-size:26px;
    border-style: dotted;
    border-width: 1px 0px 0px 0px;
    border-color: grey;
}

h1.titletext{
    margin: 0 0 40px 0;
    text-align: center;
    font-size:26px;
}

h1.titletext2{
    margin: 0 0 40px 0;
    text-align: center;
    font-size:26px;
    background-color: #e0e0e0;
}

p.paragraph{
    margin-top: 0px;
    padding : 0px;
    text-indent: 0px
}

p.paragraph2{
    margin-top: 0px;
    padding : 0px;
    text-indent: 0px;
    background-color: #e0e0e0;
}

p.alcim{
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 40px;
    text-align: center;
    font-style: italic; 
}
p.alcim2{
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 40px;
    text-align: center;
    font-style: italic;
    background-color: #e0e0e0;
}

p.cikk{
    margin-top: 20px;
    margin-bottom: 0px;
    text-align: center;
}
p.cikk2{
    margin-top: 0px;
    text-align: center;
    background-color: #e0e0e0;
}

p.cim{
    margin-top: 40px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 16px;
}
p.cim2{
    margin-top: 40px;
    margin-bottom: 0px;
    text-align: center;
    font-size: 16px;
    background-color: #e0e0e0;
}

p.cimcim{
    margin-top: 0px;
    text-align: center;
    font-size: 16px;
}
p.cimcim2{
    margin-top: 0px;
    text-align: center;
    font-size: 16px;
    background-color: #e0e0e0;
}

p.resz{
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
}
p.resz2{
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    background-color: #e0e0e0;
}

p.reszcim{
    text-align: center;
    font-size: 20px;
}
p.reszcim2{
    text-align: center;
    font-size: 20px;
    background-color: #e0e0e0;
}

p.fejezet{
    text-align: center;
    margin-top: 40px;
    font-size: 18px;
}
p.fejezet2{
    text-align: center;
    margin-top: 40px;
    font-size: 18px;
    background-color: #e0e0e0;
}

p.fejezetcim{
    margin-top: 0px;
    text-align: center;
    margin-bottom: 40px;
    font-size: 18px;
}
p.fejezetcim2{
    margin-top: 0px;
    text-align: center;
    margin-bottom: 40px;
    font-size: 18px;
    background-color: #e0e0e0;
}

p.melleklet{
    text-align: center;
    margin-top:40px;
}
p.melleklet2{
    text-align: center;
    margin-top:40px;
    background-color: #e0e0e0;
}

p.alpont{
    padding-left: 60px ;
    text-indent: -22px;
}

p.alpont2{
    padding-left: 60px ;
    text-indent: -22px;
    background-color: #e0e0e0;
}

p.alpontfolyt{
    padding-left: 60px ;
}

p.alpontfolyt2{
    padding-left: 60px ;
    background-color: #e0e0e0;
}

p.pont{
    padding-left: 40px ;
    text-indent: -22px ;
}

p.pont2{
    padding-left: 40px ;
    text-indent: -22px ;
    background-color: #e0e0e0;
}

p.alairas{
    padding-left: 200px ;
    font-size: 14px;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
}


p.intitle{
    font-variant: small-caps;
    border-bottom: solid 1px #CCC;
    margin: 0px;
}


tr.linkimage{
    margin: 0px;
    font-size: 16px;
}


.leadlabel{
	font-size: 11px;
}

span.intitletext{
    vertical-align: middle;
}

span.idspan{
    font-family: sans-serif;
    font-size: 12px;
}

span.vert{color:red;
}

span.par{
    font-weight: 600;
    font-size: 110%;
}

span.point{
    font-style:italic;
}

span.secord {
  background-color: #f18973;
}

span.modold {
  background-color: #f8cbc2;
}

span.modnew {
  background-color: #e0e0e0;
}

a:focus { background: #ffcc99;
  }

a.norm:link {
  color: #0859aa;
  font-weight:normal;
  text-decoration: none;
  }

a.norm:visited {
  color: #0859aa;
  font-weight : bold;
  text-decoration: none;
  }

a.norm:hover { 
  color: darkred;
  font-weight : bold;
  text-decoration: none;
  }

a.norm:active { 
  color: orange;
  text-decoration: none;
    font-weight : bold;
  }

